GNOME-EDIT-PROPERTIES-CAPPLET(1)

NAME
gnome-edit-properties-capplet - select which editor will be your default editor.

SYNOPSIS
gnome-edit-properties-capplet [ No options ]

DESCRIPTION

gnome-edit-properties-capplet allows you to select which editor will be your default editor while using Gnome. This will allow applications like the Gnome File Manager to launch the correct editor when you try to open files associated with editing. All popular editors available are included in the selection list.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).